//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Skybox
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~

textures/aadel_facade/sky2
{
	qer_editorimage textures/aadel_facade/env/color.tga
	q3map_lightmapFilterRadius 0 4	
	q3map_lightsubdivide 768
	q3map_backsplash 0 0

	q3map_sunEXT 1 0.788 0.347 150 100 50 3 16	
	q3map_skyLight 150 4			//q3map_skylight 125 6
	q3map_lightRGB 1 0.788 0.347		

	q3map_noFog

	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight

	skyparms env/box365/box365 - -

	nopicmip
	nomipmaps
}

//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Water
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_facade/water2
{
	qer_editorimage textures/aadel_facade/water.tga
        qer_trans 0.5
        q3map_globaltexture
	q3map_cheapwater 1 0.9 0.9 1

        surfaceparm trans
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
        surfaceparm water

        cull none
	nopicmip
	//fogparms ( 0.1 0.23 0.14 ) 1024
        {
            map textures/aadel_facade/water.tga
            blendFunc blend
	    alphaGen const 0.1
            rgbGen identity
            tcMod scale 0.5 0.5
	    tcMod turb 0.1 0.1 0.1 .1
        }
        {
            map textures/aadel_facade/water.tga
            blendFunc blend
	    alphaGen const 0.1
            rgbGen identity
            tcMod scroll .05 -.01
        }
        {
            map textures/aadel_facade/water.tga
            blendFunc blend
	    alphaGen const 0.1
            rgbGen identity
            tcMod scale 2 2
	    tcMod turb 0 0.1 1 .1
        }
}
textures/aadel_facade/fs_rain2
{
	qer_editorimage textures/wetwired/fs_rain2.tga
	qer_trans 0.5
        q3map_globaltexture
        surfaceparm trans
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	cull none
	
	{
		map textures/wetwired/fs_rain2.tga
		tcMod Scroll -0.125 -2
		//alphaFunc GE128
		//depthWrite
		blendfunc add		
        }
}
textures/aadel_facade/watercaulk
{
	qer_editorimage textures/aadel_facade/watercaulk.tga
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm detail
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
}
textures/aadel_facade/waterplant_2
{
	qer_trans 0.99
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nodlight
	q3map_bouncescale 0.0
	polygonoffset
	cull none 
	nopicmip
	deformVertexes bulge 64 1 2		
	{
		map textures/aadel_facade/waterplant_2.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}		
}
textures/aadel_facade/lilly1_1
{
	qer_editorimage textures/aadel_facade/lilly1.tga
	qer_trans 0.99
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nodlight
	q3map_bouncescale 0.0
	polygonoffset
	cull none 
	nopicmip		
	{
		map textures/aadel_facade/lilly1.tga
		alphaFunc GE128
		depthWrite
		//tcmod rotate -2
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}		
}
textures/aadel_facade/lilly1_2
{
	qer_editorimage textures/aadel_facade/lilly1.tga
	qer_trans 0.99
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nodlight
	q3map_bouncescale 0.0
	polygonoffset
	cull none 
	nopicmip		
	{
		map textures/aadel_facade/lilly1.tga
		alphaFunc GE128
		depthWrite
		//tcmod rotate 1
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}		
}
textures/aadel_facade/lilly1_still
{
	qer_editorimage textures/aadel_facade/lilly1.tga
	qer_trans 0.99
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nodlight
	q3map_bouncescale 0.0
	polygonoffset
	cull none 
	nopicmip		
	{
		map textures/aadel_facade/lilly1.tga
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}		
}
textures/aadel_facade/reed1a
{
	qer_editorimage textures/aadel_facade/reed1a.tga
	qer_trans 0.99
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nodlight
	q3map_bouncescale 0.0
	cull none 
	nopicmip	
	//deformVertexes wave 64 sin 0 3 0 0.1	
	{
		map textures/aadel_facade/reed1a.tga
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}		
}
textures/aadel_facade/watergunk
{
	qer_editorimage textures/aadel_facade/watergunk.tga
	qer_trans 0.99

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks

	//q3map_bouncescale 0.0
	q3map_vertexScale 1.5
	polygonoffset
	nopicmip
	{
		map textures/aadel_facade/watergunk.tga
		alphaFunc GE128
		depthWrite
		rgbgen exactvertex
	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Models
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_facade/bulb
{
	q3map_lightimage textures/aadel_facade/light_white.tga
	qer_editorimage textures/aadel_facade/bulb.tga
	q3map_forceMeta
	//q3map_lightsubdivide 64
	//q3map_lightmapFilterRadius 0 8
	q3map_surfacelight 100
	surfaceparm trans
	{
		map textures/aadel_facade/bulb.tga
		rgbgen identity
	}
	{
		map textures/aadel_facade/bulb_add.tga
		blendfunc blend
		alphagen const 0.3
	}
}
textures/aadel_facade/glass
{
	qer_editorimage textures/null_beach/chrome_metal.tga
	qer_trans 0.7
	q3map_forceMeta

	surfaceparm lightfilter	
	surfaceparm trans
	cull none

	{
		map textures/null_beach/chrome_metal.tga
		blendfunc blend
		alphagen const 0.3
		tcgen environment
	}
	{
		map $lightmap
		blendfunc filter
	}
}
models/mapobjects/KOsAD/glass03
{
	qer_editorimage models/mapobjects/KOsAD/glass03.tga
	q3map_forceMeta
	surfaceparm nodlight
	surfaceparm nolightmap
	q3map_vertexScale 1.6

	{
		map models/mapobjects/KOsAD/glass03.tga
		rgbGen vertex
		
	}
}
models/mapobjects/s8s/precastskin
{
	qer_editorimage models/mapobjects/s8s/precastskin.tga
	q3map_forceMeta
	q3map_vertexScale 1.2
	{
		map models/mapobjects/s8s/precastskin.tga
		rgbGen vertex
		
	}
}
models/mapobjects/delirium/lamp/glass_wave
{
	q3map_lightimage textures/aadel_facade/env/color.tga
	q3map_forceMeta
	//q3map_lightsubdivide 64
	q3map_lightmapFilterRadius 0 8
	surfaceparm nolightmap
	q3map_surfacelight 33000 
        {
                map models/mapobjects/delirium/lamp/glass_wave.tga
		rgbGen vertex
        }	
}

models/mapobjects/del_sidelamp/del_sidelamp
{
	q3map_lightimage textures/aadel_facade/env/color.tga
	q3map_forceMeta
	q3map_vertexScale 1.2
	q3map_lightmapFilterRadius 0 8
	q3map_surfacelight 2000 
	surfaceparm pointlight
        {
                map models/mapobjects/del_sidelamp/del_sidelamp.tga
		rgbgen identity
	}
	{
		map models/mapobjects/del_sidelamp/del_sidelamp_add.tga
		blendfunc add
		rgbgen identity
	}
}
models/mapobjects/br_rabidcow/br_rose
{
	qer_editorimage models/mapobjects/br_rabidcow/br_rose.tga
	q3map_forceMeta
	q3map_bouncescale 0.0
	cull none
	nopicmip
	qer_alphaFunc gequal 0.5
	{
		map models/mapobjects/br_rabidcow/br_rose.tga
		alphaFunc GE128
		depthWrite
		//blendfunc add
		rgbGen vertex
	}
}
models/mapobjects/vehementi/u_vstatue
{
	qer_editorimage models/mapobjects/vehementi/u_vstatue.tga
	q3map_forcemeta
	q3map_vertexScale 2.0

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.5

	polygonoffset
	nopicmip
	cull none
	qer_alphaFunc gequal 0.5
	{
		map models/mapobjects/vehementi/u_vstatue.tga
		alphaFunc GE128
		depthWrite
		//rgbgen exactvertex
		rgbgen vertex
	}
}
models/mapobjects/vehementi/u_vbase
{
	qer_editorimage models/mapobjects/vehementi/u_vbase.tga
	q3map_forcemeta
	q3map_vertexScale 1.3

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.0

	nopicmip
	{
		map models/mapobjects/vehementi/u_vbase.tga
		//rgbgen exactvertex
		rgbgen vertex
	}
}
models/mapobjects/br_streetpack/br_barrier
{
	qer_editorimage models/mapobjects/br_streetpack/br_barrier.tga
	q3map_forcemeta

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	q3map_bouncescale 0.0

	nopicmip
	{
		map models/mapobjects/br_streetpack/br_barrier.tga
		rgbgen vertex
	}
}
models/mapobjects/br_bed/br_crystals
{
	qer_editorimage models/mapobjects/br_bed/br_crystals.tga
	q3map_forcemeta

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.0

	nopicmip
	cull none
	qer_alphaFunc gequal 0.5
	{
		map models/mapobjects/br_bed/br_crystals.tga
		alphaFunc GE128
		depthWrite
		rgbgen vertex
	}
}

models/mapobjects/br_bed/br_lamp1
{
	qer_editorimage models/mapobjects/br_bed/br_lamp1.tga
	q3map_forcemeta
	surfaceparm pointlight
	surfaceparm trans
	q3map_bouncescale 0.0
	{
		map models/mapobjects/br_bed/br_lamp1.tga
		rgbgen vertex
	}
}
models/mapobjects/br_bed/br_lampshade1
{
	qer_editorimage models/mapobjects/br_bed/br_lampshade1.tga
	q3map_forcemeta
	qer_trans 0.8
	q3map_surfacelight 1000
	surfaceparm pointlight
	surfaceparm trans
	q3map_bouncescale 0.0
	
	nopicmip
	cull none
	{
		map models/mapobjects/br_bed/br_lampshade1.tga
		blendfunc blend
		alphaGen const 0.8
		rgbgen vertex
	}
}
models/mapobjects/br_casa/br_paper2
{
	qer_editorimage models/mapobjects/br_casa/br_paper2.tga
	q3map_forcemeta

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.0
	polygonoffset

	nopicmip
	cull none
	qer_alphaFunc gequal 0.5
	{
		map models/mapobjects/br_casa/br_paper2.tga
		alphaFunc GE128
		depthWrite
		rgbgen vertex
	}
}
models/mapobjects/br_casa/br_paper3
{
	qer_editorimage models/mapobjects/br_casa/br_paper3.tga
	q3map_forcemeta

	surfaceparm trans
	surfaceparm pointlight
	q3map_bouncescale 0.0
	polygonoffset

	nopicmip
	cull none
	qer_alphaFunc gequal 0.5
	{
		map models/mapobjects/br_casa/br_paper3.tga
		alphaFunc GE128
		depthWrite
		rgbgen vertex
	}
}

//models/mapobjects/props/barrel
//{
//	qer_editorimage models/mapobjects/props/barrel.tga
//	q3map_forcemeta
//
//	surfaceparm trans
//	surfaceparm pointlight
//	{
//		map models/mapobjects/props/barrel.tga
//		rgbgen vertex
//	}
//}
models/mapobjects/props/book
{
	qer_editorimage models/mapobjects/props/book.tga
	q3map_forcemeta

	surfaceparm trans
	surfaceparm pointlight
	{
		map models/mapobjects/props/book.tga
		rgbgen vertex
	}
}

//textures/aadel_facade/cart1
//{
//	qer_editorimage textures/aadel_facade/cart1.tga
//	q3map_forcemeta
//
//	surfaceparm trans
//	surfaceparm pointlight
//	{
//		map textures/aadel_facade/cart1.tga
//		rgbgen vertex
//	}
//}
models/mapobjects/KOsAD/sac/grey104
{
	qer_editorimage models/mapobjects/KOsAD/sac/grey104.tga
	q3map_forcemeta

	surfaceparm trans
	surfaceparm pointlight
	{
		map models/mapobjects/KOsAD/sac/grey104.tga
		rgbgen vertex
	}
}
models/mapobjects/nature/thistle
{
	qer_editorimage models/mapobjects/nature/thistle.tga
	q3map_vertexScale 1.2
	q3map_forcemeta

	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks

	nopicmip
	cull none

	qer_alphaFunc gequal 0.5
	{
		map models/mapobjects/nature/thistle.tga
		alphaFunc GE128
		depthWrite
		rgbgen vertex
		//rgbgen exactvertex
	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Terrain
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_facade/grass_mud_phong
{
	qer_editorimage textures/aadel_facade/ground1.tga
	q3map_shadeangle 90
	q3map_nonplanar
	{
		map textures/aadel_facade/ground2.tga
	}
	{
		map textures/aadel_facade/ground1.tga
		alphagen vertex
		alphafunc gt0
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
	}
}
textures/aadel_facade/ground_stones_pr
{
    q3map_nonplanar
    q3map_shadeangle 90
    //q3map_lightmapMergable
    qer_editorimage textures/aadel_facade/ground_stones_pr.tga 
	{
		map $lightmap
		rgbGen identity
	}   
    {
        map textures/aadel_facade/ground_stones_pr.tga
        blendFunc filter
    }

}
textures/aadel_facade/sn_wall14
{
    q3map_nonplanar
    q3map_shadeangle 90
    //q3map_lightmapMergable
    qer_editorimage textures/sweetnutz/sn_wall14.tga 
	{
		map $lightmap
		rgbGen identity
	}   
    {
        map textures/sweetnutz/sn_wall14.tga
        blendFunc filter
    }

}
textures/aadel_facade/sn_wall27
{
    q3map_nonplanar
    q3map_shadeangle 90
    //q3map_lightmapMergable
    qer_editorimage textures/null_beach/sn_wall27.tga 
	{
		map $lightmap
		rgbGen identity
	}   
    {
        map textures/null_beach/sn_wall27.tga
        blendFunc filter
    }

}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Foliage
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~

textures/aadel_facade/ivy
{
	qer_editorimage textures/aadel_facade/ivy.tga
	qer_trans 0.99

	q3map_nonplanar
	q3map_shadeangle 30

	surfaceparm trans
	//surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks

	q3map_bouncescale 0.0
	polygonoffset
	nopicmip
	//cull none 		//save tris :>

	qer_alphaFunc gequal 0.5
	{
		map textures/aadel_facade/ivy.tga
		alphaFunc GE128
		depthWrite
		rgbgen exactvertex
	}
}
textures/aadel_facade/ivy2
{
	qer_editorimage textures/aadel_facade/ivy_down.tga

	qer_trans 0.99
	q3map_vertexScale 1.2

	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks

	q3map_bouncescale 0.0
	polygonoffset
	nopicmip
	cull none

	qer_alphaFunc gequal 0.5
	{
		map textures/aadel_facade/ivy_down.tga
		alphaFunc GE128
		depthWrite
		rgbgen exactvertex
	}
}

textures/aadel_facade/ivy3
{
	qer_editorimage textures/aadel_facade/ivy_down2.tga
	
	qer_trans 0.99
	q3map_vertexScale 1.2

	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks

	q3map_bouncescale 0.0
	polygonoffset
	nopicmip
	cull none

	qer_alphaFunc gequal 0.5
	{
		map textures/aadel_facade/ivy_down2.tga
		alphaFunc GE128
		depthWrite
		rgbgen exactvertex
	}
}
textures/aadel_facade/ivy_1
{
	qer_editorimage textures/aadel_facade/ivy1.tga
	qer_trans 0.99

	q3map_nonplanar
	q3map_shadeangle 30

	surfaceparm trans
	//surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks

	q3map_bouncescale 0.0
	polygonoffset
	nopicmip
	cull none

	qer_alphaFunc gequal 0.5
	{
		map textures/aadel_facade/ivy1.tga
		alphaFunc GE128
		depthWrite
		rgbgen exactvertex
	}
}
textures/aadel_facade/ivy_2
{
	qer_editorimage textures/aadel_facade/ivy2.tga
	qer_trans 0.99

	q3map_nonplanar
	q3map_shadeangle 30

	surfaceparm trans
	//surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks

	q3map_bouncescale 0.0
	polygonoffset
	nopicmip
	cull none

	qer_alphaFunc gequal 0.5
	{
		map textures/aadel_facade/ivy2.tga
		alphaFunc GE128
		depthWrite
		rgbgen exactvertex
	}
}

textures/aadel_facade/ivy_windy
{
	qer_editorimage textures/aadel_facade/ivy.tga
	qer_trans 0.99

	q3map_nonplanar
	q3map_shadeangle 30

	surfaceparm trans
	//surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks

	q3map_bouncescale 0.0
	polygonoffset
	nopicmip
	cull none

	qer_alphaFunc gequal 0.5
	deformVertexes wave 9 sin 0 .7 0 .4
	{
		map textures/aadel_facade/ivy.tga
		alphaFunc GE128
		depthWrite
		rgbgen exactvertex
	}
}
textures/aadel_facade/keres4_vegetation01
{
	qer_editorimage textures/aadel_facade/keres4_vegetation01.tga
	qer_trans 0.99

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks

	q3map_bouncescale 0.0
	polygonoffset
	nopicmip
	cull none
	{
		map textures/aadel_facade/keres4_vegetation01.tga
		alphaFunc GE128
		depthWrite
		rgbgen vertex	//exactvertex
	}
}
textures/aadel_facade/keres4_vegetation02
{
	qer_editorimage textures/aadel_facade/keres4_vegetation02.tga
	qer_trans 0.99

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks

	q3map_bouncescale 0.0
	polygonoffset
	nopicmip
	cull none
	{
		map textures/aadel_facade/keres4_vegetation02.tga
		alphaFunc GE128
		depthWrite
		rgbgen vertex	//exactvertex
	}
}
textures/aadel_facade/ivy_wall_up
{
	qer_editorimage textures/null_beach/ivy_climb1.tga
	qer_trans 0.99
	q3map_nonplanar
	q3map_shadeangle 30
	
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks

	q3map_bouncescale 0.0
	polygonoffset
	nopicmip
	cull none

	{
		map textures/null_beach/ivy_climb1.tga
		blendfunc blend
		//rgbgen vertex
		rgbgen exactvertex
	}
	
}

textures/aadel_facade/sn_flowers
{
	qer_editorimage textures/null_beach/sn_flowers.tga
	qer_trans 0.99
	q3map_nonplanar
	q3map_shadeangle 30

	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip

	q3map_bouncescale 0.2

	{
		map textures/null_beach/sn_flowers.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/aadel_facade/flowers
{
	qer_editorimage textures/aadel_facade/flowers.tga
	qer_trans 0.99
	cull none
	nopicmip
	surfaceparm alphashadow
	surfaceparm detail
	surfaceparm nodlight
	surfaceparm nomarks
	surfaceparm trans
        {
		map textures/aadel_facade/flowers.tga
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}

textures/aadel_facade/flowers_2
{
	qer_editorimage textures/aadel_facade/flowers_2.tga
	cull none
	qer_trans 0.99
	nopicmip
	surfaceparm alphashadow
	surfaceparm detail
	surfaceparm nodlight
	surfaceparm nomarks
	surfaceparm trans
        {
		map textures/aadel_facade/flowers_2.tga
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}

textures/aadel_facade/flowers_3
{
	qer_editorimage textures/aadel_facade/flowers_3.tga
	cull none
	nopicmip
	qer_trans 0.99
	surfaceparm alphashadow
	surfaceparm detail
	surfaceparm nodlight
	surfaceparm nomarks
	surfaceparm trans
        {
		map textures/aadel_facade/flowers_3.tga
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}

//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Assorted Decals
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_facade/clothes_sheet
{
	qer_editorimage textures/aadel_facade/sheet.tga
	q3map_lightmapSampleSize 0
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	deformVertexes bulge 64 1 2
	{
		map textures/aadel_facade/sheet.tga
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/aadel_facade/clothes_tanktop
{
	qer_editorimage textures/sweetnutz/sn_tanktop.tga
	q3map_lightmapSampleSize 0
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	deformVertexes bulge 64 1 2
	{
		map textures/sweetnutz/sn_tanktop.tga
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}
textures/aadel_facade/clothes_jeanz
{
	qer_editorimage textures/sweetnutz/sn_jeans.tga
	q3map_lightmapSampleSize 0
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	deformVertexes bulge 64 1 2
	{
		map textures/sweetnutz/sn_jeans.tga
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/aadel_facade/wood_fence
{
	qer_editorimage textures/aadel_facade/wood_fence.tga
	cull none
	nopicmip
	q3map_lightmapSampleSize 0
	q3map_vertexScale 1.5
	surfaceparm alphashadow
	surfaceparm nodlight
	surfaceparm trans
        {
            	map textures/aadel_facade/wood_fence.tga
		tcmod scale 2 2
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}
textures/aadel_facade/del_moss_leak
{
	nopicmip
	surfaceparm nomarks
	surfaceparm trans
	polygonOffset
	sort 6
	{
		map textures/aadel_facade/del_moss_leak.tga
		blendFunc GL_DST_COLOR GL_ZERO 
		depthWrite 
		rgbGen identity
	}
}
textures/aadel_facade/decal_fence_2
{
	qer_editorimage textures/aadel_facade/fence_2.tga
	//q3map_lightmapSampleSize 0
	//surfaceparm alphashadow
	surfaceparm detail
	surfaceparm nodlight
	surfaceparm nomarks
	surfaceparm trans
	polygonOffset
	sort 6
	cull none
	nopicmip
	{
		map textures/aadel_facade/fence_2.tga
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}
textures/aadel_facade/sn_fence1
{
	qer_editorimage textures/aadel_facade/sn_fence1.tga
	cull none
	q3map_vertexScale 1.2
	//q3map_lightmapSampleSize 0
	qer_trans 0.99
	surfaceparm alphashadow
	surfaceparm detail
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm nodlight
	surfaceparm nomarks
	surfaceparm trans
	sort 6
	nopicmip
	{
		map textures/aadel_facade/sn_fence1.tga
		alphaFunc GE128
		depthWrite
		rgbGen identity
	 }
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}
textures/aadel_facade/decal_crack_1
{
	qer_editorimage textures/aadel_facade/decal_crack1.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/decal_crack1.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_broken_floor_1
{
	qer_editorimage textures/aadel_facade/decal_broken_floor.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/decal_broken_floor.tga
		blendfunc blend
		rgbgen vertex
		alphagen const 1
	}
}
textures/aadel_facade/decal_conc_crack_vert
{
	qer_editorimage textures/aadel_facade/decal_conc_crack_vert.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/decal_conc_crack_vert.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_conc_cracks
{
	qer_editorimage textures/aadel_facade/decal_concrete_cracks.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/decal_concrete_cracks.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_keres4_decal02
{
	qer_editorimage textures/aadel_facade/keres4_decal02.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/keres4_decal02.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_keres4_decal06
{
	qer_editorimage textures/aadel_facade/keres4_decal06.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/keres4_decal06.tga
		blendfunc gl_dst_color gl_src_color
	}
} 
textures/aadel_facade/decal_keres4_decal10
{
	qer_editorimage textures/aadel_facade/keres4_decal10.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/keres4_decal10.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_keres4_decal23
{
	qer_editorimage textures/aadel_facade/keres4_decal23.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/keres4_decal23.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_del_decal1
{
	qer_editorimage textures/aadel_facade/del_decal1.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/del_decal1.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_del_decal2
{
	qer_editorimage textures/aadel_facade/del_decal2.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/del_decal2.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_del_decal3
{
	qer_editorimage textures/aadel_facade/del_decal3.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/del_decal3.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_del_decal4
{
	qer_editorimage textures/aadel_facade/del_decal4.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/del_decal4.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_del_decal5
{
	qer_editorimage textures/aadel_facade/del_decal5.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/del_decal5.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/decal_del_decal6
{
	qer_editorimage textures/aadel_facade/del_decal6.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/del_decal6.tga
		blendfunc gl_dst_color gl_src_color
	}
}

//so many lols
textures/aadel_facade/holycrap
{
	qer_editorimage textures/aadel_facade/holycrap.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/holycrap.tga
		blendfunc GL_DST_COLOR GL_ZERO
	}
}
textures/aadel_facade/decal_conc_cracks
{
	qer_editorimage textures/aadel_facade/decal_concrete_cracks.tga
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset
	nopicmip
	{
		map textures/aadel_facade/decal_concrete_cracks.tga
		blendfunc gl_dst_color gl_src_color
	}
}

//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Misc
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
textures/aadel_facade/trim_1
{
	qer_editorimage textures/aadel_facade/trim_1.tga
	cull none
	nopicmip
	//q3map_lightmapSampleSize 0
	surfaceparm alphashadow
	surfaceparm detail
	surfaceparm nodlight
	surfaceparm nomarks
	surfaceparm trans
        {
		map textures/aadel_facade/trim_1.tga
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}
textures/aadel_facade/fill_sky_bright
{
    qer_trans 0.50
    qer_editorimage textures/aadel_facade/fill_sky.tga
    q3map_lightsubdivide 64	//32
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm nomarks
    surfaceparm trans
    skyparms - - -
    
    q3map_backSplash -1 -1
    q3map_lightRGB 1 0.788 0.347
    q3map_surfacelight 100
}
textures/aadel_facade/cei_strip_light_br2
{
	q3map_lightimage textures/aadel_facade/env/color.tga
	qer_editorimage textures/null_beach/e6v_light.tga
	q3map_lightsubdivide 64
	q3map_lightmapFilterRadius 0 8
	q3map_surfacelight 800
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/null_beach/e6v_light.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
	}
	{
		map textures/null_beach/e6v_light_blend.tga
		blendfunc add
		//blendfunc gl_src_color gl_one
	}
}

textures/aadel_facade/suncloth
{
	qer_editorimage textures/aadel_facade/del_suncloth.tga   
	qer_trans 0.7
	//q3map_cloneshader textures/aadel_facade/suncloth_back

	surfaceparm lightfilter		// Colored alpha shadows in lightmap.
	//surfaceparm alphashadow	//gives no color on alpha shadows >.>
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	sort 10		//Smoke loads infront of suncloth
	cull none		
	{
		map textures/aadel_facade/del_suncloth.tga
		blendfunc blend
		alphagen const 0.875
		//rgbgen vertex
		rgbgen exactVertex
	}
}
//bottom of model was going invisible when vertex lit? 
//when identity lit it was "over bright" and awefull
//textures/aadel_facade/suncloth_back
//{
//	qer_editorimage textures/aadel_facade/del_suncloth.tga  
//	q3map_invert
//
//	surfaceparm trans
//	sort 10		//smoke loads behind suncloth
//
//	{
//		map textures/aadel_facade/del_suncloth.tga
//		blendfunc blend
//		alphagen const 0.95
//		//rgbgen vertex
//		rgbgen exactVertex
//	}
//}
textures/aadel_facade/washedwall_shader
{
	qer_editorimage textures/aadel_facade/washedwall.tga
	surfaceparm trans
	cull none
        {
                map textures/aadel_facade/washedwall.tga
		//rgbGen vertex
	}
	{
          	map $lightmap
      		blendFunc GL_DST_COLOR GL_ZERO
      		rgbGen vertex
   	}
}

//this side faces the brighter side
textures/aadel_facade/metal_fence
{
	qer_editorimage textures/aadel_facade/metal_sheet.tga
	q3map_shadeangle 30
	q3map_nonplanar
	//q3map_lightmapSampleSize 0
	surfaceparm alphashadow
	surfaceparm trans
	sort 6
	nopicmip
	q3map_cloneshader textures/aadel_facade/metal_fence_back
	{
		map textures/aadel_facade/metal_sheet.tga
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}
textures/aadel_facade/metal_fence_back
{
	qer_editorimage textures/aadel_facade/metal_sheet.tga
	q3map_shadeangle 30
	q3map_nonplanar
	//q3map_lightmapSampleSize 0
	surfaceparm alphashadow
	surfaceparm trans
	sort 6
	nopicmip
	q3map_invert
	{
		map textures/aadel_facade/metal_sheet.tga
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}
//this side faces the brighter side
textures/aadel_facade/cloth
{
	qer_editorimage textures/aadel_facade/cloth.tga
	nopicmip
	q3map_shadeangle 30
	q3map_nonplanar
	q3map_cloneshader textures/aadel_facade/cloth_back
	{
		map textures/aadel_facade/cloth.tga
		rgbgen vertex
		//rgbgen identity
	}
	//{
	//	map $lightmap
	//	blendfunc filter
	//	rgbgen identity
	//}
}
textures/aadel_facade/cloth_back
{
	qer_editorimage textures/aadel_facade/cloth.tga
	nopicmip
	q3map_shadeangle 30
	q3map_nonplanar
	q3map_invert
	{
		map textures/aadel_facade/cloth.tga
		rgbgen vertex
		//rgbgen identity
	}
	//{
	//	map $lightmap
	//	blendfunc filter
	//	rgbgen identity
	//}
}

//a clip that has different footstep sounds
textures/aadel_facade/clipmarx_pavement
{
      qer_trans 0.5
      surfaceparm trans
	surfaceparm nomarks 
	surfaceparm nodlight
        {
                map $whiteimage
                blendfunc filter
        }
}
textures/aadel_facade/clipmarx_steel
{
      qer_trans 0.5
      surfaceparm trans
	surfaceparm nomarks 
	surfaceparm nodlight
        {
                map $whiteimage
                blendfunc filter
        }
}
textures/aadel_facade/glass-yel
{
	qer_editorimage textures/aadel_facade/tinfx-yel.tga
	qer_trans 0.5
	surfaceparm trans
	surfaceparm nolightmap
	{
		map textures/aadel_facade/tinfx-yel.tga
		blendfunc blend
		alphaGen 0.3
		tcgen environment
		rgbGen identity
		//tcmod turb  0 0.3 0.75 0.0001
	}


}
textures/aadel_facade/sn_metal1
{   
	qer_editorimage textures/sweetnutz/sn_metal1.tga
        {
		map textures/sweetnutz/sn_metal1.tga
		rgbGen identity
	} 
        {
		map textures/aadel_facade/tinfx.tga
                blendFunc GL_ONE GL_ONE
                tcGen environment
        }
        {
		map $lightmap
                blendFunc filter
		rgbGen identity
	}
}
textures/aadel_facade/ladderclip
{
	qer_trans 0.40
	qer_editor_image textures/aadel_facade/ladderclip.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm detail
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}
textures/aadel_facade/clip_nokick
{
	qer_editorimage textures/aadel_facade/clip_nokick.tga
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm slick
	surfaceparm nodamage
}
textures/aadel_facade/shadow 
{ 
    qer_editorimage textures/aadel_facade/shadow1.tga 
    qer_trans 0.50
    q3map_pointlight 
    surfaceparm nonsolid 
    surfaceparm nomarks
    surfaceparm noimpact 
    { 
        map $whiteimage 
        alphagen const 0 
        alphafunc GT0
    } 
}

//credz NulL
textures/aadel_facade/gold_shader
{
	qer_editorimage textures/null_beach/gold_base.tga
	q3map_shadeangle 30
	q3map_nonplanar
	{
		map textures/null_beach/gold_base.tga
		rgbgen exactvertex
	}
	{
		map textures/null_beach/gold_effect3.tga
		rgbgen exactvertex
		blendfunc gl_dst_color gl_one
		tcgen environment
	}
}
textures/aadel_facade/vents_0
{
	qer_editorimage textures/aadel_facade/vents_0.tga
	qer_trans 0.99
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm alphashadow
	nopicmip
	q3map_cloneshader textures/aadel_facade/vents_0_back
	{
		map textures/aadel_facade/vents_0.tga
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}
textures/aadel_facade/vents_0_back
{
	qer_editorimage textures/aadel_facade/vents_0.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm alphashadow
	nopicmip
	q3map_invert
	{
		map textures/aadel_facade/vents_0.tga
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
	}
}
textures/aadel_facade/bar
{
	qer_editorimage textures/aadel_facade/bar_blend.tga
	//q3map_surfacelight 300
	nopicmip
	{
		map textures/aadel_facade/bar.tga
		rgbgen identity
	}
	{
		map textures/aadel_facade/bar_blend.tga
		blendfunc add
		rgbGen wave noise 0.5 1 0 5.37
		alphaGen wave sin 0.5 0.3 0.25 1.5
	}
	{
		map $lightmap
		blendfunc filter
	}
}
textures/aadel_facade/black_fog
{
	qer_editorimage textures/aadel_facade/fog.tga
	qer_trans 0.7
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm detail
	surfaceparm fog
	fogparms ( 0 0 0 ) 512
	q3map_bouncescale 0
}
textures/aadel_facade/door_green
{
	//q3map_lightmapBrightness 1.4
	nopicmip
	{	
		map textures/aadel_facade/door_green.tga
	}
	{
		map textures/aadel_facade/tinfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/aadel_facade/door_green.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/metal_1_red
{
	qer_editorimage textures/aadel_facade/metal_1_red.tga
	q3map_forcemeta
	q3map_clipmodel
	q3map_vertexScale 1.2

	surfaceparm trans
	nopicmip
	//cull none

	q3map_cloneshader textures/aadel_facade/metal_1_red_back
	{
		map textures/aadel_facade/metal_1_red.tga
		rgbgen vertex
	}
	{
		map textures/aadel_facade/tinfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbgen vertex
	}
	{
		map textures/aadel_facade/metal_1_red.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen vertex
	}
	//{
	//	map $lightmap
	//	blendfunc filter
	//}
}
textures/aadel_facade/metal_1_red_back
{
	qer_editorimage textures/aadel_facade/metal_1_red.tga
	q3map_forcemeta
	q3map_clipmodel
	surfaceparm trans
	q3map_invert
	{
		map textures/aadel_facade/metal_1_red.tga
		rgbgen vertex
	}
	//{
	//	map $lightmap
	//	blendfunc filter
	//}
}
textures/aadel_facade/metal_2_blue
{
	qer_editorimage textures/aadel_facade/metal_2_blue.tga
	q3map_forcemeta
	q3map_clipmodel
	q3map_vertexScale 1.2

	surfaceparm trans
	//cull none
	
	q3map_cloneshader textures/aadel_facade/metal_2_blue_back
	{
		map textures/aadel_facade/metal_2_blue.tga
		rgbgen vertex
	}
	//{
	//	map $lightmap
	//	blendfunc filter
	//}
}
textures/aadel_facade/metal_2_blue_back
{
	qer_editorimage textures/aadel_facade/metal_2_blue.tga
	q3map_forcemeta
	q3map_clipmodel

	surfaceparm trans
	
	q3map_invert
	{
		map textures/aadel_facade/metal_2_blue.tga
		rgbgen vertex
	}
	//{
	//	map $lightmap
	//	blendfunc filter
	//}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	Windows
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~

textures/aadel_facade/sn_window2
{
	qer_editorimage textures/sweetnutz/sn_window2.tga
	q3map_lightmapBrightness 1.4
	{	
		map textures/sweetnutz/sn_window2.tga
	}
	{
		map textures/aadel_facade/tinfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/sweetnutz/sn_window2.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/sn_window8
{
	qer_editorimage textures/sweetnutz/sn_window8.tga
	q3map_lightmapBrightness 1.4
	{	
		map textures/sweetnutz/sn_window8.tga
	}
	{
		map textures/aadel_facade/tinfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/sweetnutz/sn_window8.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

//textures/aadel_facade/oldwindow
//{
//	q3map_lightimage textures/aadel_facade/env/color.tga
//	qer_editorimage textures/aadel_facade/oldnews01b_d.tga
//	q3map_lightsubdivide 64	//32
//	//q3map_lightmapFilterRadius 0 8
//	q3map_surfacelight 7000
//	nopicmip
//	{
//		map textures/aadel_facade/oldnews01b_d.tga
//		rgbgen identity
//	}
//	{
//		map $lightmap
//		blendfunc filter
//	}
//	{
//		map textures/aadel_facade/oldnews01_mask.tga
//		blendfunc add
//	}
//}
//textures/aadel_facade/oldwindow_nolight
//{
//	qer_editorimage textures/aadel_facade/oldnews01b_d.tga
//	nopicmip
//	{
//		map textures/aadel_facade/oldnews01b_d.tga
//		rgbgen identity
//	}
//	{
//		map $lightmap
//		blendfunc filter
//	}
//}
textures/aadel_facade/parpaingwind01cadrb_d
{
	q3map_lightmapBrightness 1.4
	{	
		map textures/aadel_facade/parpaingwind01cadrb_d.tga
	}
	{
		map textures/aadel_facade/tinfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/aadel_facade/parpaingwind01cadrb_d.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}
textures/aadel_facade/parpaingwind01cadrb_light
{
	q3map_lightimage textures/aadel_facade/env/color.tga
	qer_editorimage textures/aadel_facade/parpaingwind01cadrb_add.tga
	q3map_lightsubdivide 64	//32
	//q3map_lightmapFilterRadius 0 8
	q3map_surfacelight 5000
	nopicmip
	{
		map textures/aadel_facade/parpaingwind01cadrb_d.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
	}
	{
		map textures/aadel_facade/parpaingwind01cadrb_add.tga
		blendfunc add
	}
}
textures/aadel_facade/parpaingwind01cadrb_d
{
	qer_editorimage textures/aadel_facade/parpaingwind01cadrb_d.tga
	nopicmip
	{
		map textures/aadel_facade/parpaingwind01cadrb_d.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
	}
}
textures/aadel_facade/abbey2_wall10_nonsolid
{
	qer_editorimage textures/abbey2/abbey2_wall10.tga
	surfaceparm nonsolid
	{
		map textures/abbey2/abbey2_wall10.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
	}
}
textures/aadel_facade/abbey2_wall7t_nonsolid
{
	qer_editorimage textures/abbey2/abbey2_wall7t.tga
	surfaceparm nonsolid
	{
		map textures/abbey2/abbey2_wall7t.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
	}
}
textures/aadel_facade/del_doormat
{
	qer_editorimage textures/aadel_facade/del_doormat.tga
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	{
		map textures/aadel_facade/del_doormat.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
	}
}
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
//	LevelShot Hax
//~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
levelshots/ut4_facade_b5
{
	nopicmip
	nomipmaps
        {
                map levelshots/ut4_facade_b5.tga
        }
	//{
        //      map levelshots/ut4_facade_b5_2.tga
	//	blendFunc	GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	//	alphaGen	wave sin 0 1 1 0.03
	//}	
}